DATASET:
    NAME: "thesis"
    MEAN: [0.485, 0.456, 0.406]
    STD: [0.229, 0.224, 0.225]
TRAIN:
    EPOCHS: 200
    BATCH_SIZE: 4
    CROP_SIZE: (512, 512)
    BASE_SIZE: 512
    MODEL_SAVE_DIR: 'workdirs/thesis'
TEST:
    BATCH_SIZE: 1
    CROP_SIZE: (512, 512)

SOLVER:
    OPTIMIZER: "adam"
    LR: 0.0001
MODEL:
    MODEL_NAME: "Trans2Seg"
    BACKBONE: "resnet50c"
    TRANS2Seg:
        embed_dim: 768
        depth: 4
        num_heads: 16
        mlp_ratio: 4.
        hid_dim: 128
AUG:
    CROP: False
